
/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[0] = "Anger färgen på objektsformen."; ObjectID = "513"; */
"513.ibShadowedToolTips[0]" = "Anger färgen på objektsformen.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[1] = "Anger färgen på objektets kontur."; ObjectID = "513"; */
"513.ibShadowedToolTips[1]" = "Anger färgen på objektets kontur.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[2] = "Anger färgen på objektskuggan."; ObjectID = "513"; */
"513.ibShadowedToolTips[2]" = "Anger färgen på objektskuggan.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[0] = "Färgdefinitionsläge för formramar."; ObjectID = "516"; */
"516.ibShadowedToolTips[0]" = "Färgdefinitionsläge för formramar.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[1] = "Färgdefinitionsläge för text i ramar."; ObjectID = "516"; */
"516.ibShadowedToolTips[1]" = "Färgdefinitionsläge för text i ramar.";

/* Class = "NSButton"; ibShadowedToolTip = "Lägger till en färg."; ObjectID = "548"; */
"548.ibShadowedToolTip" = "Lägger till en färg.";

/* Class = "NSButton"; ibShadowedToolTip = "Tar bort markerade färger."; ObjectID = "549"; */
"549.ibShadowedToolTip" = "Tar bort markerade färger.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Visar fler funktioner hos granskaren i åtgärdsmenyn."; ObjectID = "550"; */
"550.ibShadowedToolTip" = "Visar fler funktioner hos granskaren i åtgärdsmenyn.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "552"; */
"552.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Lägger till en övertoning."; ObjectID = "560"; */
"560.ibShadowedToolTip" = "Lägger till en övertoning.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0Bc-Vi-6li"; */
"0Bc-Vi-6li.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3zX-wt-g1x"; */
"3zX-wt-g1x.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Ta bort färg…"; ObjectID = "9Vc-MW-8ct"; */
"9Vc-MW-8ct.title" = "Ta bort färg…";

/* Class = "NSMenuItem"; title = "Redigera färg…"; ObjectID = "FcE-OR-rqt"; */
"FcE-OR-rqt.title" = "Redigera färg…";

/* Class = "NSMenuItem"; title = "Omdefiniera från markering"; ObjectID = "QEk-8j-uX5"; */
"QEk-8j-uX5.title" = "Omdefiniera från markering";

/* Class = "NSMenuItem"; title = "Byt färgnamn"; ObjectID = "Wuq-8Y-ogQ"; */
"Wuq-8Y-ogQ.title" = "Byt färgnamn";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gFO-PM-BOZ"; */
"gFO-PM-BOZ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Duplicera färg"; ObjectID = "sxl-Xx-WkY"; */
"sxl-Xx-WkY.title" = "Duplicera färg";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x19-mH-Noj"; */
"x19-mH-Noj.title" = "Text Cell";
